View Issue Details

IDProjectCategoryView StatusLast Update
0035559FPCCompilerpublic2019-05-19 09:38
ReporterKarl-Michael SchindlerAssigned ToJonas Maebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformdarwinOSMac OS XOS Version10.5, 10.6
Product Version3.3.1Product Build 
Target VersionFixed in Version3.3.1 
Summary0035559: Update of German error files: errord.msg and errordu.msg
Descriptionplease find include updated translations and minor language corrections of the German error files.
Tagslocalization
Fixed in Revision42092
FPCOldBugId
FPCTarget-
Attached Files

Activities

Karl-Michael Schindler

2019-05-10 17:39

reporter  

errord*.msg.zip (172,549 bytes)

Karl-Michael Schindler

2019-05-12 19:39

reporter   ~0116149

New versions based on the english version in revision 42047. Old version can be deleted.

errord*1.msg.zip (172,902 bytes)

Jonas Maebe

2019-05-18 14:29

manager   ~0116245

Thanks, applied.

Karl-Michael Schindler

2019-05-19 09:38

reporter   ~0116256

It is my pleasure to contribute and give something in return.

Issue History

Date Modified Username Field Change
2019-05-10 17:39 Karl-Michael Schindler New Issue
2019-05-10 17:39 Karl-Michael Schindler File Added: errord*.msg.zip
2019-05-10 17:40 Karl-Michael Schindler Tag Attached: localization
2019-05-12 19:39 Karl-Michael Schindler File Added: errord*1.msg.zip
2019-05-12 19:39 Karl-Michael Schindler Note Added: 0116149
2019-05-18 14:29 Jonas Maebe Assigned To => Jonas Maebe
2019-05-18 14:29 Jonas Maebe Status new => resolved
2019-05-18 14:29 Jonas Maebe Resolution open => fixed
2019-05-18 14:29 Jonas Maebe Fixed in Version => 3.3.1
2019-05-18 14:29 Jonas Maebe Fixed in Revision => 42092
2019-05-18 14:29 Jonas Maebe FPCTarget => -
2019-05-18 14:29 Jonas Maebe Note Added: 0116245
2019-05-19 09:38 Karl-Michael Schindler Status resolved => closed
2019-05-19 09:38 Karl-Michael Schindler Note Added: 0116256